View Issue Details

IDProjectCategoryView StatusLast Update
0002359SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002359: Handle nvarchar default values on sql server that start with N' during schema creation
DescriptionHandle nvarchar default values on sql server that start with N' during schema creation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 96f8afb9

2015-08-03 09:06:02

chenson

Details Diff
0002359: Handle nvarchar default values on sql server that start with N'
during schema creation

0002359
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlReader.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File

SymmetricDS: master 1513608c

2015-08-03 09:06:02

chenson

Details Diff
0002359: Handle nvarchar default values on sql server that start with N'
during schema creation

0002359
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlReader.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2015-08-03 09:05 chenson New Issue
2015-08-03 09:05 chenson Status new => assigned
2015-08-03 09:05 chenson Assigned To => chenson
2015-08-03 09:07 chenson Status assigned => resolved
2015-08-03 09:07 chenson Fixed in Version => 3.7.20
2015-08-03 09:07 chenson Resolution open => fixed
2015-08-03 10:00 chenson Changeset attached => SymmetricDS master 1513608c
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 96f8afb9